<?php

/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Search Bookings');
define('TEXT_NO_RESULTS','No Results found');
define('TEXT_SEARCH_FIRSTNAME','First Name');
define('TEXT_SEARCH_LASTNAME','Last Name');
define('TEXT_SEARCH_KEYWORDS','Keywords');
define('TEXT_SEARCH_FROM','From');
define('TEXT_SEARCH_UNTIL','Until');
define('TEXT_SEARCH_ONLYCURRENT','Only Current');
define('TEXT_SEARCH_WAITLIST','Wait List');
define('TEXT_SEARCH_POSTCODE','Zip/Post Code');
define('TEXT_SEARCH_SERVICE','Service');
define('TEXT_SEARCH_RESOURCE','Resource');
define('TEXT_SEARCH_BOOKED','Booked');


define('HEADING_RESULT_TITLE', 'Search Results - Bookings');
define('TEXT_RESULT_OPTION','Select');
define('TEXT_RESULT_FIRSTNAME','First Name');
define('TEXT_RESULT_LASTNAME','Last Name');
define('TEXT_RESULT_POSTCODE','Post Code');
define('TEXT_RESULT_STARTDATE','Start Day');
define('TEXT_RESULT_ENDDATE','End Day');
define('TEXT_RESULT_WAITLIST','Details');
define('TEXT_RESULT_REFUND','Refund');
define('TEXT_RESULT_WITHDRAWAL','Withdrawal');
define('TEXT_RESULT_SERVICE','Service');
define('TEXT_RESULT_RESOURCE','Resource/Quantity');
define('TEXT_RESULT_POQ','POQ');
define('TEXT_RESULT_MODIFY','View Individual');
define('TEXT_SELECT_ALL','Select all Bookings');

define('TEXT_RESULT_ACTION','Action');
define('IMAGE_ICON_MOVE_BOOKING','Move to Confirmed Booking');
define('IMAGE_ICON_MOVE_WAIT_LIST','Move to Wait List');
define('IMAGE_ICON_STATUS_BOOKED','Booked User');
define('IMAGE_ICON_STATUS_WAIT_LIST','Waiting list User');
define('IMAGE_MODIFY_RESERVE','View Individual');
define('IMAGE_SEARCH_BOOKING','Search Bookings');
define('ERR_SELECT_BOOKING','No Bookings selected');
define('ERR_EMPTY_WAIT_SIZE','No more seats available in waiting list group');
define('ERR_EMPTY_BOOK','No more seats available in booking');
define('ERR_EMPTY_SEATS_ALL_WAITLIST','No more seats available in booking for selected Waitlist Order');

define('IMAGE_MAIL_BOOKING','Mail to this user');
define('IMAGE_PRINT_BOOKINGS','Print Bookings');
define('IMAGE_CLOSE_WINDOW','Close Window');
define('IMAGE_SEARCH_EMAIL','Mail to the selected users');
define('TEXT_PRINT','Print');
define('TEXT_SEARCH_START_END','Show Start/End Dates');
define('TEXT_SEARCH_PENDING_PERIOD','Hide Pending Payments');
define('TEXT_ALL','All Services');
define('TEXT_RESOURCE_ALL','All Resource');
define('ERR_SELECT_EXCITED','Please select anyone order');
define('TEXT_AMOUNT','Amount');
?>
